<table 
		name="'Normal' Outlaws"
		merge_global = "false"
		author="Nick"
		color="Color('aaaaaa')"
		early_init="false"
		description="Makes you be able to play Outlaws without the gold reward as Host (and be able to leech the Outlaw documents)"
	>
	<hooks directory="lua">
		<hook file="operationstweakdata.lua" source_file="lib/tweak_data/operationstweakdata"/>
	</hooks>
</table>